[ COMPLETED ] Kernel Patch For Cloud Servers

Dear Valued Customers,
 
 * * * Only clients who run on Linux Cloud will be affected * * *

 

Announcement Details:
Red Hat Product Security team discovered a privilege escalation vulnerability in the Linux Kernel. This threat affects most modern Linux distributions. This vulnerability is known as DIRTY COW. 
https://access.redhat.com/security/vulnerabilities/2706661


As such, we have applied the newest operating system kernel to your cloud servers, we believe we have sent a notification email about this. 


Should you have any difficulties, please do not hesitate to contact our 24x7 technical support team (Department: Technical Support (Dedicated Server / VPS / Cloud / Colocation ) by submitting a ticket at (http://support.signetique.com/support/tickets/new).


Best Regards,

Support Team

......................................

Technical Support Department